@charset "utf-8";
/* CONTENT CSS */
/************************************ CONTINGUT DE LES PAGINES ************************************/
/************************************ MAIN ************************************/
#main {
	margin: 50px 0 0;
	width: 100%;
	background: #fff;
	padding: 0 0 15px;
}
#main-embeded {
	background: #FFF;
	padding: 5px;
}
#main .ballon {
	z-index: 100;
	/*position: relative;
	top: -45px;*/
	position: absolute;
	top: 105px;
	margin-left: 220px;
	height: 0;

}

#main .ballon-bottomflash {
	top: 140px;
}
.heading {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-heading-left.gif) no-repeat;
}
.heading div {
	width: 100%;
	overflow: hidden;
	height: 45px;
	background: url(../img/bg-heading-right.gif) no-repeat 100% 0;
}
.heading-setup {
	background: url(../img/bg-setup-heading-left.gif) no-repeat;
}
.heading-setup div {
	background: url(../img/bg-setup-heading-right.gif) no-repeat 100% 0;
}
#main h2 {
	/*margin: 13px 0 0 20px;*/
	margin: 13px 30px 0 20px;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	/*width: 307px;*/
	width: auto;
	float: left;
	display: inline;
}
.update-button {
	display: block;
	width: 64px;
	height: 31px;
	margin: 4px;
	padding: 6px 0 0 0;
	float: right;
	background: url(../img/btn-big-squared.jpg) no-repeat;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none !important;
	text-align: center;
}
.entry {
	padding: 0 0 10px 40px;
	overflow: hidden;
}
/** html .entry {
	height: 1%;
	overflow: visible;
}*/
.tools {
	width: 100%;
	display: inline;
	float: right;
	list-style-type:none;
	width: 600px;
}
.tools li {
	float: right;
	background: url(../img/sep-header.gif) no-repeat center right;
	margin:0 -1px 0 1px;
	padding:0 6px 0 5px;
}
.tools a {
	float: right;
}
.inbox {
	float: left;
	overflow: hidden;
	background: url(../img/bg-inbox.gif) no-repeat;
	height: 14px;
	width: 14px;
	line-height: 14px;
	text-align: center;
	color: #fff;
	margin: 0 0 0 3px;
	display: inline;
	font-weight: bold;
	font-size: 10px;
}
.entry h3 {
	margin: 10px 0 0;
	font-size: 16px;
	font-weight: normal;
}
.entry p {
	margin: 3px 0 0;
}
.mood {
	padding: 0 0 0 9px;
	list-style: none;
	margin: 2px 0 0;
}
.mood li {
	margin: 0 12px 0 0;
	float: left;
}
.media p, .projects p#icon{
    margin-top:0px;
    margin-left:0px;
    margin-bottom:50px;

}
.guest-banner {
	margin: 5px auto;
	width: 632px;
	height: 74px;
	background: #FFFFFF url(../img/guest_dashboard_banner.gif) no-repeat;
	padding: 5px 15px 5px 10px;
	text-align: center;
	color: #FFFFFF;
}
.guest-banner span {
	font-size: 1.25em;
}
.guest-banner span.highlighted {
	font-size: 1.5em;
	font-weight: bold;
}
/************************************ MAIN CONTENT ************************************/
.main-content {
	width: 100%;
	overflow: hidden;
}
#content {
	float: left;
	width: 580px;
}
#content h2 {
	font-size: 16px;
	margin: 20px 0 0 22px;
}
.btn-grey {
	float: right;
	overflow: hidden;
	background: url(../img/btn-manage.gif) no-repeat;
	width: 56px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	margin: 21px 10px 0 0;
	display: inline;
	font-size: 10px;
	text-decoration: none !important;
}

.live-stream,
.search-results,
.user-accounts-form {
	width: 578px;
	overflow: hidden;
	padding: 0 0 14px;
	border: 1px solid #9f9f9f;
	border-top: none;
}
.live-stream ul,
.search-results ul,
.user-accounts-form ul  {
	width: 578px;
	margin: 0;
	padding: 10px 0 0;
	list-style: none;
	height: 411px;
	overflow: auto;
}
.search-results ul,
.user-accounts-form ul  {
	height: auto;
	overflow: hidden;
}
.live-stream ul li {
	overflow: hidden;
	padding: 1px 0;
}
.search-results ul li {
	overflow: hidden;
	padding: 10px 20px 6px 20px;
	margin: 0;
}
/** html .live-stream ul li {
	height: 1%;
	overflow: visible;
}*/
.grey {
	background: #e9e9ea;
}
.search.disabled .grey {
	background: #747475;
}
.live-stream ul div {
	float: left;
	min-height: 49px;
	background: #fff;
	width: 110px;
	margin: 0 9px 0 0;
	text-align: center;
}
/** html .live-stream ul div {
	height: 49px;
}*/
.live-stream ul div img {
	display: inline;
}
.live-stream ul p {
	margin: 6px 0 0;
}
.live-stream ul p em {
	font-style: normal;
	display: block;
}
.live-stream .btn-grey {
	float: left;
	margin: 17px 0 0 18px;
	background: url(../img/btn-share.gif) no-repeat;
}
.search-results ul li h3,
.search-results ul li p {
	font-size: 12px;
	margin: 0;
	padding: 0 0 4px 0;
}
.search-results ul li h3 {
	font-weight: bold;
}

/****************************** *******************************/
.stat {
	width: 100%;
	overflow: hidden;
	background: #242426 url(../img/bg-stat-top.gif) no-repeat;
	margin: 8px 0 0;
}
.stat .bg {
	width: 576px;
	overflow: hidden;
	background: url(../img/bg-stat-bottom.gif) no-repeat 0 100%;
	padding: 0 0 4px 4px;
}
.stat .box {
	float: left;
	width: 284px;
	margin: 0 4px 0 0;
}
.stat h3 {
	margin: 20px 0 0 18px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
}
.stat .frame {
	width: 100%;
	overflow: hidden;
	margin: 8px 0 0;
	background: #fff url(../img/bg-stat-box-top.gif) no-repeat;
}
.stat .inner {
	background: #fff url(../img/bg-stat-box-bottom.gif) no-repeat 0 100%;
	/*width: 262px;*/
	overflow: hidden;
	/*padding: 0 5px 10px 17px;*/
	padding: 5px;
	min-height: 190px;
	clear: both;
}
/** html .stat .inner {
	height: 190px;
	overflow: visible;
}*/
/*
.quantity {
	width: 100%;
	overflow: hidden;
	margin: 2px 0 0;
	padding: 0;
	list-style: none;
}
.quantity li {
	float: right;
	background: url(../img/sep-header.gif) no-repeat 100% 60%;
	padding: 0 5px 0 4px;
	margin: 0 -1px 0 1px;
	font-size: 10px;
}
*/
.quantity {
	position: relative;
	float: right;
	font-size: 10px;
	text-align: right;
	height: 0;
	margin: 5px 10px 0 0;
}
.stat p {
	margin: 8px 0 0;
	line-height: 17px;
}
.diagram {
	overflow: hidden;
	padding: 0;
	width: 100%;
	text-align: center;

}
.diagram-img {
	float: left;
}
.diagram-separator {
	clear: both;
	border: 0;
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	margin: 3px 10px;
}
/** html .diagram {
	overflow: visible;
	height: 1%;
}*/
.diagram ul {
	float: right;
	margin: 0;
	padding: 6px 6px 0 0;
	list-style: none;
}
.diagram ul li {
	margin: 5px 0 0;
}
.diagram ul li img {
	display: inline;
	margin: 0 3px 0 0;
}
.graphics {
	position: relative;
	padding: 0 0 7px 5px;
	margin: 20px 0 0;
	height: 1%;
	text-align: right;
}
.graphics a {
	position: absolute;
	left: 96px;
	bottom: 0;
}

.newest_member {
	padding: 2px 5px;
}

.newest_member p {
	margin: 0 0 3px 0;
}

.newest_member_logo {
	float: left;
	margin-right: 5px;
}

.newest_member_description {
	float: left;
	width: 215px;
}

/********************************* SIDEBAR ************************************/
#sidebar {
	float: right;
	width: 340px;
	background: #242426 url(../img/bg-sidebar-top.gif) no-repeat;
}
.sidebar-bg {
	width: 332px;
	overflow: hidden;
	background: url(../img/bg-sidebar-bottom.gif) no-repeat 0 100%;
	padding: 0 4px 4px;
}
#sidebar h3 {
	color: #fff;
	font-weight: normal;
	font-size: 16px;
	margin: 24px 0 0 16px;
}
#sidebar h3.disabled {
	color: #64797F;
}
#sidebar h3 span {
	font-size: 10px;
}
.search-box {
	width: 100%;
	overflow: hidden;
	margin: 5px 0 0;
	/*background: #fff url(../img/bg-search-top.gif) no-repeat;*/
	background: #fff url(../img/bg-searches-top.gif) no-repeat;
}
.search-box.disabled {
	background: #7F7F7F url(../img/bg-searches-top-disabled.gif) no-repeat;
}
.search-box .frame {
	width: 310px;
	overflow: hidden;
	background: url(../img/bg-search-bottom.gif) no-repeat 0 100%;
	padding: 20px 6px 25px 16px;
}
.search-box.disabled .frame {
	background: url(../img/bg-search-bottom-disabled.gif) no-repeat 0 100%;
}
.txt-input {
	float: left;
	border: 1px solid #5f5e5e;
	width: 249px;
	padding: 2px 2px 1px 2px;
	font-size: 11px;
	color: #333;
}
.search-box.disabled .txt-input {
	border: 1px solid #2f2f2f;
	color: #281928;
	background-color: #7F7F7F;
}
.search-box form div {
	width: 100%;
	overflow: hidden;
}
.btn-find {
	float: right;
}
.advanced {
	margin: 0 0 0 121px;
}
.search-box.disabled .advanced {
	color: #7f3300;
}
.search {
	width: 100%;
	overflow: hidden;
	background: #fff url(../img/bg-searches-strip.gif) repeat-x;
	margin: 5px 0 0;
}
.search .frame {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-searches-top.gif) no-repeat;
}
.search.disabled .frame {
	background: #7F7F7F url(../img/bg-searches-top-disabled.gif) no-repeat;
}
.search .placeholder {
	height: 147px;
	padding:5px 0 0 17px;
}
.search ul {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-searches-bottom.gif) no-repeat 0 100%;
	margin: 0;
	padding: 3px 0 0;
	list-style: none;
	height: 147px;
	overflow: auto;
}
.search.disabled ul {
	background: url(../img/bg-search-bottom-disabled.gif) no-repeat 0 100%;
}
.search ul li {
	padding: 1px 0 1px 17px;
	overflow: hidden;
}
.search.disabled ul li {
	color: #7f3300;
}
/** html .search ul li {
	height: 1%;
	overflow: visible;
}*/
.number {
	padding-left: 15px !important;
}
.number span {
	float: left;
	overflow: hidden;
	height: 14px;
	width: 14px;
	background: url(../img/bg-number.gif) no-repeat;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	margin: 0 6px 0 0;
	color: #fff;
}
.search ul a {
	float: left;
}
.search ul ul {
	margin: 1px 0 0;
	padding: 0;
	list-style: none;
	float: left;
	width: auto;
	background: none;
	display: none;
	overflow: hidden;
	height: auto;
}
.search li div:hover ul,
.search li div.hover ul {
	display: block;
}
.search ul ul li {
	float: left;
	padding: 0 0 0 3px;
}
.search ul ul a {
	overflow: hidden;
	height: 11px;
	text-indent: -9999px;
	background: url(../img/bg-tools.gif) no-repeat;
}


/******************** SEARCH ORGANITZACIO, PROJECTS AND EVENTS ****************/
/******************** pestanyes *************************/
.search-org-pro {
	background: #fff url(../img/bg-searches-top.gif) no-repeat;
	width: 332px;
	padding: 1px 0;
	margin: 2px 0 0;
}

.search-org-pro form {
	clear: both;
}

.search-org-pro .tab-box {
	margin: 4px;
	width: 322px;
	overflow: hidden;
}

.search-org-pro .tab-box .tab-holder {
	background: #FFFFFF;

	padding: 0 0 20px 15px;
	display: block;
	float: none;
	overflow: hidden;
}

/*
.search-org-pro .search-frame {
	background: url(../img/bg-search-bottom.gif) no-repeat 0 100%;
	border: 1px #999999 solid;
	width: 310px;
	overflow: hidden;
}
.search-org-pro .search-frame .tab-set {
	border-bottom: 1px solid #000;
}
.search-org-pro .search-frame .tab-holder,
.search-org-pro .search-frame .tab-set {
	width: auto;
}
.search-org-pro .forms-taps-list {
	border-bottom: 1px #999999 solid;
	background-color: #E9E9EA;
	height: 40px;
	position: absolute;
	top: 5px;
	left: 5px;
	display: block;
	float: none;
	height: 40px;
	width: 100%;
}
.search-org-pro .forms-taps-list ul {
	border-left: 1px #999999 solid;
	list-style: none;
	width: 322px;
	margin: 0 20px;
	padding: 0;
	display: block;
	float: none;
	overflow: hidden;
	height: 41px;
}
.search-org-pro .forms-taps-list li.form-tap {
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	border-right: 1px #999999 solid;
	height: 40px;
}
.search-org-pro .forms-taps-list li.form-tap h4 {
	border-right: 1px #999999 solid;
	margin: 0;
	padding: 12px 12px 8px 12px;
}
.search-org-pro .forms-taps-list li:first-child h4 {
	margin-left: 10px;
	border-left: 1px #999999 solid;
}
.search-org-pro .forms-taps-list li.select-tap {
	background: #FFFFFF;
	height: 46px;
}
.search-org-pro .forms-taps-list li.select-tap span {
	background: #FFFFFF;
}
.search-org-pro .forms-taps-list li.form-tap a,
.search-org-pro .forms-taps-list li.form-tap span {
	display: block;
	margin: 13px 10px 0 10px;
}
.search-org-pro .forms-taps-list li.form-tap a {
	height: 39px;
}
.search-org-pro .forms-taps-list li.form-tap span {
	background: #FFFFFF;
	height: 41px;
}
*/
/********** Formularis *************/
.search-org-pro .form-box {
	/*border-top: 1px #999999 solid;*/
	background: #FFFFFF;
	/*margin: 41px 0 0 0;*/
	padding: 5px 0 20px 15px;
	display: block;
	float: none;
	overflow: hidden;
}
.search-org-pro .form-box form {
	background: #FFFFFF;
	padding: 0;
}
.search-org-pro .form-box form ul {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	list-style: none;
}
.search-org-pro .dtl-info li {
}
.search-org-pro .dtl-info li h4 {
	font-size: 14px;
	font-weight: normal;
	padding: 8px 0 2px 0;
	margin: 0;
}

.search-org-pro .dtl-info li .form-row {
	width: 292px;
}
.search-org-pro .dtl-info li .form-row select {
	width: 290px;
	border-color: #848484 #d7d7d7 #d7d7d7 #848484;
	border-width: 2px;
	border-style: solid;
}
.search-org-pro .dtl-info li .form-row select.date-select {
	width: 30%;
	margin-bottom: 5px;
	color: #000000;
}

#sidebar .search-org-pro .dtl-info li .form-row input.text-input {
	width: 284px;
}
.search-org-pro .form-btns {
	width: 290px;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	list-style: none;
}

.search-org-pro .form-btns li {
	margin: 28px 0 0 0;
}
.search-org-pro .form-btns .btn-search {
	float: left;
}
.search-org-pro .form-btns .btn-find {
	float: right;
}






.back {
	width: 9px;
}
.edit {
	width: 11px;
	background-position: -14px 0 !important;
}
.delete {
	width: 11px;
	background-position: -30px 0 !important;
}
.sponsors {
	margin: 1px 0 0;
	width: 100%;
	overflow: hidden;
	background: #e9e9ea url(../img/bg-sponsors-top.gif) no-repeat;
}
.sponsors .frame {
	/*width: 302px;
	overflow: hidden;
	background: url(../img/bg-sponsors-bottom.gif) no-repeat 0 100%;
	padding: 6px 14px 6px 16px;
	padding: 5px;*/

	padding: 0 5px;
}
.sponsors .frame-banner {
	text-align: center;
}
/*
.sponsors .frame div {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #8c8c8c;
	padding: 0 0 3px;
}
.sponsor-img {
	float: left;
	margin: 9px 5px 0 0;
}
.sponsors p {
	margin: 4px 0 0;
	line-height: 16px;
}
.sponsors p img {
	display: inline;
}
*/
.organization {
/*
	background: #fff url(../img/bg-searches-top.gif) no-repeat;
	padding: 5px 0 9px 16px;
	width: 316px;
	margin: 5px 0 -5px;
	position: relative;
	border-bottom: 1px solid #5f5e5e;
 */
	width: 100%;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: -1px 0 0;
 	background: #FFFFFF;
}
.alt .frame {
	background: none;
}
.alt ul {
	height: 204px;
}
.alt ul li {
	padding-left: 15px;
}
.organization ul {
	/*width: 100%;*/
	overflow: hidden;
	margin: 6px 0 0;
	padding: 0;
	list-style: none;
}
.organization ul li {
	float: right;
	background: url(../img/sep-header.gif) no-repeat 100% 60%;
	padding: 0 5px 0 4px;
	margin: 0 -1px 0 1px;
}
.organization input {
	/*margin: 3px 0 0;*/
	margin: 5px;
	color: #5f5e5e;
	border: 1px solid #5f5e5e;
	width: 227px;
	padding: 1px 3px;
}
/************************************ INFO ************************************/
.info {
	width: 100%;
	height: 250px;
}
.logo-holder {
	float: left;
	width: 344px;
	text-align: center;
	padding: 46px 0 0;
}
.logo-holder img {
	display: inline;
}
.logo-holder p {
	color: #606060;
	font-size: 0.8em;
}
.info .frame {
	float: right;
	width: 580px;
	position: relative;
}
.info:after {
	display: block;
	content: "";
	clear: both;
}
.back-link {
	position: absolute;
	top: -24px;
	left: -16px;
	background: url(../img/bg-back-arrow.gif) no-repeat;
	width: 195px;
	height: 31px;
	overflow: hidden;
	text-indent: -9999px;
}
.tool-box {
	position: absolute;
	right: 16px;
	top: 18px;
	width: 203px;
}
.tool-box .t {
	background: url(../img/bg-tool-box-top.png) no-repeat;
	height: 152px;
	overflow: hidden;
	width: 100%;
}
.tool-box .b {
	background: url(../img/bg-tool-box-bottom.png) no-repeat;
	height: 16px;
	overflow: hidden;
	width: 100%;
}
.tool-box .c {
	width: 100%;
	background: url(../img/bg-tool-box-strip.png) repeat-y
}
.tool-box .c:after {
	display: block;
	content: "";
	clear: both;
}
.tool-box .bg {
	position: relative;
	width: 190px;
	margin: -148px 0 -3px;
	padding: 0 6px 0 9px;
	float: left;
}
.tool-box h3 {
	margin: 0;
	font-size: 12px;
	color: #3a3a3a;
}
.tool-box ul {
	margin: 6px 0 0;
	padding: 0 0 0 4px;
	list-style: none;
}
.tool-box ul li {
	overflow: hidden;
	margin: 8px 0 0;
	padding: 2px 0 2px 17px;
}
.thanks {
	margin: 3px 0 0 52px;
	color: #fff;
	display: block;
	font-size: 11px;
}
/** html .tool-box ul li {
	height: 1%;
	overflow: visible;
}*/
.tool-box ul li img {
	display: inline;
}
/*home que camina*/
.tool-1 {
	background: url(../img/ico-tool-1.gif) no-repeat 0 0;
}

.tool-no-follow {
	background: url(../img/no_follow.gif) no-repeat 0 0;
}

/*email*/
.tool-2 {
	background: url(../img/ico-tool-2.gif) no-repeat 0 5px;
}
/*espiral*/
.tool-3 {
	background: url(../img/ico-tool-3.gif) no-repeat 0 2px;
}
/*fletxes dos sentits*/
.tool-4 {
	background: url(../img/ico-tool-4.gif) no-repeat 0 50%;
}
/*estrella*/
.tool-5 {
	background: url(../img/ico-tool-5.gif) no-repeat 0 2px;
}
/*save*/
.tool-6 {
	background: url(../img/ico-tool-6.gif) no-repeat 0 0px;
}
/*edit profile*/
.tool-7 {
	background: url(../img/ico-tool-7.gif) no-repeat 0 0px;
}
/*tweet*/
.tool-8 {
	background: url(../img/ico-tool-8.gif) no-repeat 0 0px;
}
/*shareThis*/
.tool-9 {
	background: url(../img/ico-tool-9.gif) no-repeat 0 0px;
}

/*to publish your profile... blah blah blah*/
.tool-profile-info {
	font-size: 0.9em;
	font-style: italic;
	font-weight: bold;
	color: #e8ebd2;
	text-align: justify;
	width: 150px;
}

.tool-box ul span {
	font-weight: bold;
	font-size: 10px;
	float: left;
}
.tool-box ul a {
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	float: left;
	cursor: pointer;
}
.tool-box ul ul {
	float: left;
	margin: 0;
	padding: 0 0 0 2px
}
.tool-box ul ul li {
	width: auto;
	float: left;
	padding: 0 0 0 4px !important;
	margin: 0;
}
.info .box {
	padding: 16px 0 0 20px;
	width: 313px;
}
.amount {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.amount li {
	float: left;
	margin: 0 26px 0 0;
	padding: 5px 0 3px 21px;
}
.visitors {
	background: url(../img/ico-person-1.gif) no-repeat;
}
.followers {
	background: url(../img/ico-person-2.gif) no-repeat;
}
.user-rating {
	width: 100%;
	overflow: hidden;
	margin: 12px 0 0;
}
.user-rating strong {
	float: left;
	font-weight: normal;
}
.user-rating ul {
	float: left;
	margin: 2px 0 0;
	padding: 0 0 0 3px;
	list-style: none;
}
.user-rating ul li {
	float: left;
	padding: 0 0 0 5px;
}
.twit {
	display: block;
	margin: 24px 0 0 5px;
	font-style: normal;
	padding: 0 0 0 17px;
	background: url(../img/ico-twitter.gif) no-repeat 0 50%;
}
.info .box p {
	margin: 3px 0 0;
	line-height: 17px;
}
.main-holder {
	width: 100%;
	overflow: hidden;
	margin: 40px 0 0;
	clear: both;
}

.side-info {
	float: left;
	width: 340px;
	background: #242426 url(../img/bg-side-info-top.gif) no-repeat;
}
.side-info .bg {
	width: 332px;
	padding: 0 4px 4px;
	background: url(../img/bg-sidebar-bottom.gif) no-repeat 0 100%;
}
.side-info h3 {
	color: #fff;
	font-weight: normal;
	margin: 21px 0 0 16px;
	font-size: 16px;
}
.side-info .frame {
	width: 100%;
	overflow: hidden;
	margin: 5px 0 0;
	background: #fff url(../img/bg-side-table-top.gif) no-repeat;
}
.side-info .frame div {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-side-table-bottom.gif) no-repeat 0 100%;
	padding: 4px 0;
}
.side-info table {
	width: 100%;
	border-collapse: collapse;
	line-height: 15px;
}
.side-info-setup {
	background: #C4D5Df url(../img/bg-setup-side-info-top.gif) no-repeat;
}
.side-info-setup .bg {
	background: url(../img/bg-setup-sidebar-bottom.gif) no-repeat 0 100%;
}
.side-info-setup h3 {
	color: #000;
}
.side-info-setup .frame {
	width: 100%;
	overflow: hidden;
	margin: 5px 0 0;
	background: #fff url(../img/bg-setup-side-table-top.gif) no-repeat;
}
.side-info-setup .frame div {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-setup-side-table-bottom.gif) no-repeat 0 100%;
	padding: 4px 0;
}
.setup-disabled {
	color: #FFFFFF;
}

.side-logo-info {
	float: left;
	width: 330px;
	margin: 10px 0 10px 10px;
	background-color: #e2e7c0;
}
.side-logo-info h3 {
	color: #000;
	font-weight: normal;
	margin: 16px 0 0 16px;
	font-size: 16px;
}

.side-logo-info .logo-holder {
	width: 330px;
	text-align: center;
	padding: 0 0 10px 0;
}

.logo-instructions {
	width: 200px;
	margin: 0 auto;
	font-size: 0.9em;
}

.cell-1 {
	width: 133px;
	padding: 0 23px 0 0;
	color: #666;
	text-align: right;
	vertical-align: top;
}
.colored {
	background: #e9e9ea;
}
.links {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.links li {
	display: inline;
}
.links a {
	margin: 0 4px 0 0;
}
.links img {
	display: inline;
	vertical-align: top;
}
.character {
	float: left;
	width: 82px;
}
.clickable {
	cursor: pointer;
}
/************************************ CONTENT PART ************************************/
.content-part {
	float: right;
	width: 580px;
}
.content-bar {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-content-bar.gif) no-repeat;
	width: 580px;
	height: 45px;
}
.content-bar-setup {
	background: url(../img/bg-setup-content-bar.gif) no-repeat;
}
.content-nav {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.content-nav li.setup-active {
	background-color: #D4E0DB;
}
.content-nav li {
	float: left;
	/*height: 45px;*/
	line-height: 55px;
	border-right: 1px solid #fff;
	font-size: 16px;
	padding: 0 20px;
}
.content-nav a {
	text-decoration: none !important;
}
.content-nav li.active a,
.content-nav a:hover {
	color: #fff;
}
.content-nav li.setup-active a,
.content-nav a:hover {
	color: #000;
}
.bar-tools {
	float: right;
	margin: 13px 0 0;
	padding: 0;
	list-style: none;
}
.bar-tools li {
	float: left;
}
.bar-tools li img {
	display: block;
}
.bar-tools a {
	float: left;
	overflow: hidden;
	background: url(../img/bg-bar-tools.gif) no-repeat;
	height: 22px;
	width: 23px;
	text-indent: -9999px;
	margin: 0 10px 0 0;
}
.pdf {
	background-position: -33px 0 !important;
}
.media {
	width: 540px;
	overflow: hidden;
	padding: 0 20px;
}
.media p,
.projects p {
	margin: 18px 5px 0 10px;
	line-height: 17px;
}



.media h3 {
	margin: 20px 0 0;
	font-size: 16px;
	color: #000;
}
.media .box {
	width: 519px;
	overflow: auto;
	height: 460px;
	margin: 5px 0 0;
	border: 1px solid #999;
	/*padding: 0 0 0 19px;*/
	padding-right: 19px;
}
.media .hold {
	width: 496px;
	height: 460px;
}
.video {
	/*float: left;*/
	width: 348px;
}
.player {
	width: 100%;
	margin: 18px 0 0;
}
.video p {
	margin: 4px 0 0;
}
.media .box ul {
	float: right;
	width: 135px;
	margin: -9px 0 0;
	padding: 0;
	list-style: none;
}
.media .box ul li {
	margin: 3px 0 0;
	padding: 7px 7px 3px 7px;
	width: 121px;
}
.media .box ul p {
	margin: 2px 0 0;
}
.media .box ul p em {
	font-style: normal;
	font-size: 10px;
}

/******************************* SCREENSHOT******************************/

.screenshot {
	margin-top:25px;
	width: 470px;	
	height: auto;
	overflow-x: scroll;	
}

.screenshot .box {
	#width: 470px;	
	height: auto
	margin-top: 20px;
	border: 1px solid #999;
	/*padding: 0 0 0 19px;*/
	padding-right: 19px;
	#overflow:auto;		
	
}


.screenshot .box#view{	
	
	border: 1px solid #999;
	padding-right: 19px;
	height: auto;
	margin: 8px 0 0 ;
		
}

.screenshot  .box ul {
	float: left;
	
	margin: 9px 0 0 0;	
	list-style: none;
	width: 6000px;
	padding: 5px;
}


.screenshot  .box ul li {
	margin: 0 12px 7px 5px;
	#padding: 7px 7px 3px 7px;
	#height:auto;
	float: left;
	display: inline;	
	
}
.icon {
	margin-top:25px;
	width: 80px;
	height: auto;	
}

.icon .box {	
	height: auto;
        margin-top: 2px;
	border: 1px solid #999;
	/*padding: 0 0 0 19px;*/
	/*padding-right: 19px;*/
	

}


div.checkbox{
	width: 100px;
	/*#float:left;	*/
	margin: 9px 0 0 0;

}
 div.checkbox label{	
	margin: -2px 0 0 20px;
	width: 340px;
}

div.checkbox input{	
	float: left;
	/*margin: 0 5px 0 5px;*/
        margin: 0 8px 1px 0;
	width: 50px;	
	
}


div.stores{
	width: 450px;
	height: 180px;	
	border: 1px solid #999;	
	#margin: 7px 20px 0 15px;
	margin-top: 5px;
	padding: 0;	
	overflow-y: scroll;		
}

div.stores div.select {
	margin-top: 5px;
}

div.stores div.select input{
	width: auto;
	margin-left: 22px;
	margin-right: 7px;
}



/************************************ OVERVIEW ************************************/
.overview {
	width: 540px;
	padding: 10px 20px;
}
.overview-setup {
	background-color: #D4E0DB;
}
.overview form label {
	width: 100%;
	display: block;
}
.overview form p textarea,
.overview form p input {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
#services h2 {
	display: block;
	float: none;
	margin: 0;
	color: #000;
	width: auto;
}
.text {
	width: 100%;
	overflow: hidden;
	padding: 18px 0 0;
}
.text .frame {
	float: left;
	width: 367px;
}
.text p {
	line-height: 17px;
	margin: 0;
}

.pitch {
	float: right;
	width: 162px;
}

.app{
	float:left;
	width: 162px;
	margin: 15px 18px 18px 0;	
}


.app p{
	line-height:17px;
	margin: 5px 0 0;	
}

.overview h3 {
	font-size: 16px;
	margin: 0;
	line-height: 16px;
	font-weight: normal;
}
.pitch h3 {
	margin: 0 0 8px;
}
.important {
	width: 100%;
	overflow: hidden;
	margin: 21px 0 0;
	background: url(../img/bg-important-strip.gif) repeat-y;
}
.important .frame {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-important-top.gif) no-repeat;
}
.important .bg {
	width: 510px;
	overflow: hidden;
	background: url(../img/bg-important-bottom.gif) no-repeat 0 100%;
	padding: 4px 10px 14px 20px;
}
.important ul {
	margin: 7px 0 0;
	padding: 0;
	list-style: none;
}
.important ul li {
	background: url(../img/bullet-text.gif) no-repeat 0 8px;
	padding: 0 0 0 10px;
	line-height: 17px;
}
.blog {
	width: 100%;
	margin: 24px 0 0;
}
.blog .frame {
	overflow: auto;
	width: 538px;
	height: 470px;
	margin: 8px 0 0;
	border: 1px solid #999;
}
.blog .frame .box {
	padding: 0 0 0 20px;
	width: 485px;
}
.blog h4 {
	margin: 15px 0 0 0;
	font-size: 14px;
}
.date {
	font-style: normal;
	display: block;
	margin: 2px 0 0;
}
.blog p {
	margin: 18px 0 0;
	line-height: 17px;
}
.blog ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blog ul li {
	background: url(../img/bullet-text.gif) no-repeat 0 8px;
	padding: 0 0 0 10px;
	line-height: 17px;
}
.label_extra {
	color:#A0A0A0;
	font-size:0.85em;
}
#org_livestream {
	font-size: 11px;
}

/************************************ PROJECTS ************************************/
.projects {
	width: 540px;
	padding: 10px 20px;
}
.projects h3 {
	font-size: 16px;
	margin: 0;
	line-height: 16px;
	font-weight: normal;
}

.projects h4 {
	font-size: 16px;
	margin: 23px 0 0;
	line-height: 16px;
	font-weight: bold;
}

.tab-box {
	width: 538px;
	margin: 37px 0 0;
	border: 1px solid #999;
	padding: 0 0 4px;
}
.tab-set {
	width: 522px;
	margin: 0;
	padding: 0 0 0 16px;
	list-style: none;
	background: #e9e9ea;
	overflow: hidden;
}
.tab-set li {
	float: left;
}
.tab-set a {
	padding: 16px 13px 0;
	float: left;
	height: 23px;
	border: 1px solid #999;
	margin: 0 0 -1px -1px;
	border-top: none;
	text-decoration: none !important;
	outline: none;
}
.tab-set a.active {
	font-weight: bold;
}
.tab-set a.active,
.tab-set a:hover {
	color: #333;
	background: #fff;
	border-bottom: 1px solid #fff;
	position: relative;
	z-index: 1;
}
.tab-holder {
	width: 100%;
	border-top: 1px solid #999;
	margin: -1px 0 0;
}
.tab-text {
	padding: 0 15px 0 20px;
	width: 503px;
}
.note {
	width: 498px;
	overflow: hidden;
	margin: 21px 0 15px 4px;
	background: #e9e9ea;
	padding: 4px 10px 14px 20px;
	border: 1px solid #f60;
}
.note ul {
	margin: 1px 0 0;
	padding: 0;
	list-style: none;
}
.note ul li {
	background: url(../img/bullet-text.gif) no-repeat 0 8px;
	padding: 0 0 0 10px;
	line-height: 17px;
}
.download a {
	background: url(../img/ico-download.gif) no-repeat 0 50%;
	padding: 3px 0 3px 29px;
}
.download {
	display: block;
	margin: 12px 0 0;
}
.tab-text .frame {
	width: 348px;
	margin: 22px 0 0;
}
.tab-text .frame p {
	margin: 8px 0 0;
}
.dtls {
	width: 100%;
	margin: 20px 0 0;
}
.dtls ul {
	margin: 12px 0 0;
	padding: 0;
	list-style: none;
}
.dtls ul li {
	background: url(../img/bullet-text.gif) no-repeat 0 8px;
	padding: 0 0 0 10px;
	line-height: 17px;
}
.proj-title {
	margin: 20px 20px 0;
}
.proj-info {
	width: 100%;
	overflow: hidden;
	margin: 25px 0 0;
}
.proj-info .box {
	float: left;
	width: 180px;
}
.proj-info .block {
	float: right;
	width: 272px;
}
.proj-info .block p {
	margin: 8px 0 0;
}
.proj-info .box ul {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 0;
	padding: 0 0 2px;
	list-style: none;
}
.proj-info .box ul li {
	float: left;
	margin: 0 5px 0 0;
}
.name {
	margin: 0 0 0 20px;
}

/******************************* EVENT PROGRAM ********************************/
.program {
	padding: 10px 5px;
}

.program table,
body.mceContentBody table {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #2E2E2E;
}

.program table thead tr td,
.program table thead tr th,
body.mceContentBody table thead tr td,
body.mceContentBody table thead tr th {
	padding: 5px;
	background-color: #2E2E2E;
	color: #FFF;
	font-weight: bold;
}

.program table tbody tr td,
.program table tbody tr th
body.mceContentBody table tbody tr td,
body.mceContentBody table tbody tr th {
	vertical-align: top;
	padding: 5px;
}
/************************** TOOLBOX FOLLOW OPTIONS ****************************/
#follower-options {
	background: url(../img/bg-follow-options.gif);
	width: 156px;
	height: 62px;
	clear: both;
	margin-top: 15px;
	overflow: hidden;
}

	#follower-options li {
		margin: 0 !important;
		padding: 0 !important;
	}

	#follower-options li input {
		float: left;
		margin: 4px 4px 2px 2px;
	}

	#follower-options li label {
		float: left;
		font-size: 10px;
		margin-top: 4px;
	}

/**************************** DASHBOARD SPONSORS ******************************/
.sponsor_left {
	float: left;
	margin: 10px 0;
	text-align: center;
}
.sponsor_right {
	margin: 10px 0;
	float: right;
	width: 150px;
	text-align: center;
}

.sponsor_right p {
	margin-top: 0;
}

/************************** DASHBOARD MEMBER TRACKING *************************/

ul.follow_statistics {
	float: left;
}

.search-org-pro .search {
	background: none;
}

.search-org-pro .search ul {
	background: none;
}

span.num-orgs-following {
	display: block;
	margin: 6px 5px 0 5px;
}

ul.follow-options {
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
}

.follow-separator {
	clear: both;
}

/************************** DASHBOARD DOTOPEN SEVEN **************************/
.seven {
	width: 100%;
	overflow: hidden;
	background: #242426 url(../img/bg-stat-top.gif) no-repeat;
	margin: 0 0 8px;
}
.seven h2 {
	margin: 25px 0 3px 18px;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
}
.seven .bg {
	width: 572px;
	overflow: hidden;
	background: url(../img/bg-stat-bottom.gif) no-repeat 0 100%;
	padding: 4px;
	clear: both;
}
.seven .frame {
	overflow: hidden;
	background: #fff url(../img/bg-seven-box-top.gif) no-repeat;
	padding-top: 5px;
}
.seven .inner {
	background: #fff url(../img/bg-seven-box-bottom.gif) no-repeat 0 100%;
	overflow: hidden;
	padding: 0 5px 5px;
	clear: both;
}
.seven ul.options {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	overflow: hidden;
	margin: 6px 0 0;
	padding: 0;
	float: left;
}
.seven ul.options li {
	float: left;
	background: url(../img/sep-header.gif) no-repeat 100% 60%;
	margin: 0 -1px 0 1px;
	padding: 0 5px 0 4px;
}
.seven ul.options li a.active {
	color: #000000;
}
.seven ul.seven-organizations {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: -10px;
	padding: 5px 0 0 7px;
	clear: both;
}
.seven ul.seven-organizations li {
	display: block;
	overflow: hidden;
	float: left;
	margin-right: 1px;
}
.seven ul.seven-organizations li a {
	border: 1px solid #fed18d;
	display: block;
	overflow: hidden;
	width: 120px;
	height: 122px;
	text-decoration: none;
	/*background-color: #B56F34;*/
	background: #ca964b url(/img/bg-seven-gradient.jpg) repeat-x scroll bottom right;
	color: #FFFFFF;
}
.seven ul.seven-organizations li a.medium {
	width: 84px;
	height: 92px;
}
.seven ul.seven-organizations li a.small {
	margin-bottom:2px;
	width: 72px;
	height: 62px;
}
.seven ul.seven-organizations li a:hover {
	border: 1px solid #575556;
	background: #898989 url(/img/bg-seven-gradient-highlight.jpg) repeat-x scroll bottom right;
	/*background-color: #A55F24;*/
}
.seven ul.seven-organizations li a span.seven-organization-logo {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
	height: 73px;
	text-align: center;
	background-color: #FFFFFF;
	color: #000000;
}
.seven ul.seven-organizations li a.medium span.seven-organization-logo {
	width: 86px;
	height: 62px;
}
.seven ul.seven-organizations li a.small span.seven-organization-logo {
	width: 80px;
	height: 35px;
}
.seven ul.seven-organizations li a span.seven-pitch {
	padding: 3px;	
	width: 120px;	
	font-size: 12px;
	display: block;
		
}
.seven ul.seven-organizations li a.medium span.seven-pitch {
	padding: 3px;
	width: 86px;
	font-size: 10px;
}
.seven ul.seven-organizations li a.small span.seven-pitch {
	padding: 2px;
	width: 75px;	
	font-size: 0.8px;
}
.reload-arrow {
	display: block;
	float: right;
	margin: 8px 8px 0 0;
}

#dotopen_seven_content {
	height: 152px;
}

.formMPA-padding{
    padding: 0 0 20px 48px;
}
.MPAdtl-info {
    list-style: none outside none;
    margin: 14px 0 0;
    padding: 0;
    width: auto;
}
.MPAdtl-info li {
    padding: 12px 0 0;
    vertical-align: top;
}
.MPAdtl-info .form-row {
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 220px;
}
.search .MPAplaceholder {
    height: 230px;
    padding: 5px 0 0 17px;
}